BODY {	SCROLLBAR-FACE-COLOR: #666666;
	SCROLLBAR-HIGHLIGHT-COLOR: #999999;
	SCROLLBAR-SHADOW-COLOR: #666666;
	SCROLLBAR-3DLIGHT-COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #000000;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	FONT-FAMILY: Verdana,Arial,sans-serif; FONT-SIZE: 10px; color: white}

a:link,a:visited,a:active		 	{ color:#558BFF;FONT-SIZE: 10px;FONT-FAMILY: Verdana; FONT-WEIGHT: bold; text-decoration:none} 
a:hover 				 	{ color:#FFFFFF;FONT-SIZE: 10px;FONT-FAMILY: Verdana; FONT-WEIGHT: bold; text-decoration:none}

a.menu:link,a.menu:visited,a.menu:active 	{ color:#FF7A00;FONT-SIZE: 13px;FONT-FAMILY: Tahoma, Verdana; FONT-WEIGHT: bold; text-decoration:none} 
a:hover.menu 				 	{ color:#FFFFFF;FONT-SIZE: 13px;FONT-FAMILY: Tahoma, Verdana; FONT-WEIGHT: bold; text-decoration:none}

a.menu2:link,a.menu2:visited,a.menu2:active 	{ color:#FF7A00;FONT-SIZE: 10px;FONT-FAMILY: Verdana, Tahoma; FONT-WEIGHT: bold; text-decoration:none} 
a:hover.menu2				 	{ color:#FFFFFF;FONT-SIZE: 10px;FONT-FAMILY: Verdana, Tahoma; FONT-WEIGHT: bold; text-decoration:none}


.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-FAMILY: Verdana; FONT-WEIGHT: none}
.content2 	{BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 10px; FONT-FAMILY: Verdana; FONT-WEIGHT: none}
.content3 	{BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-FAMILY: Verdana; FONT-WEIGHT: bold}

TABLE.cadre {
	BACKGROUND-COLOR: #00193c; BORDER-BOTTOM: #0066ff 1px solid; BORDER-COLLAPSE: collapse; BORDER-LEFT: #0066ff 1px solid; BORDER-RIGHT: #0066ff 1px solid; BORDER-TOP: #0066ff 1px solid; cellpadding: 0; cellspacing: 0
}
TABLE.form {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; cellpadding: 2; cellspacing: 0
}
TD {
	FONT-FAMILY: Verdana,Arial,sans-serif; FONT-SIZE: 10px; color: white
}
TD.cadre {
	BORDER-BOTTOM: #0066ff 1px solid; BORDER-LEFT: #0066ff 1px solid; BORDER-RIGHT: #0066ff 1px solid; BORDER-TOP: #0066ff 1px solid
}
H1 {
	FONT-SIZE: 22px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana
}
H2 {
	FONT-SIZE: 16px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana
}
H3 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana
}
H4 {
	FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana
}
.small {
	FONT-SIZE: 9px
}
.med {
	FONT-SIZE: 12px
}
FORM {
	FONT-FAMILY: Verdana,arial,sans-serif; FONT-SIZE: 10px
}
INPUT {
	BACKGROUND-COLOR: #000000; BORDER-BOTTOM: #0066ff 1px solid; BORDER-LEFT: #0066ff 1px solid; BORDER-RIGHT: #0066ff 1px solid; BORDER-TOP: #0066ff 1px solid; COLOR: #ffffff; FONT-FAMILY: Verdana,arial,sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: 100
}
SELECT {
	BACKGROUND-COLOR: #000000; BORDER-BOTTOM: #0066ff 1px solid; BORDER-LEFT: #0066ff 1px solid; BORDER-RIGHT: #0066ff 1px solid; BORDER-TOP: #0066ff 1px solid; COLOR: #ffffff; FONT-FAMILY: verdana,arial,sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: 100
}
TEXTAREA {
	BACKGROUND-COLOR: #000000; BORDER-BOTTOM: #0066ff 1px solid; BORDER-LEFT: #0066ff 1px solid; BORDER-RIGHT: #0066ff 1px solid; BORDER-TOP: #0066ff 1px solid; COLOR: #ffffff; FONT-FAMILY: verdana,arial,sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: 100; TEXT-ALIGN: justify
}
HR {
	COLOR: #ffffff; margin-bottom: 0; margin-top: 0
}
